### Method

# ICalGLib VcardValue as_vcard_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_value_as_vcard_string (
      const ICalVcardValue* value
    )

#### Description [src]

Converts the `ICalVcardValue` to a string.

Available since: 4.0

#### Return value

Type: `gchar*`

The string representation.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.